cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2623
Views
0
Helpful
10
Replies

Finesse agent desktop does not work on Firefox esr 60 portable

momaydopod1
Beginner
Beginner

Finesse agent desktop does not work on Firefox esr 60 portable.

 

Can login , can get the call but cannot press "apply" button when select reason .

10 Replies 10

Ramamoorthy Shanmugam
Rising star
Rising star

Please confirm your Finesse Version .

 

below are the supported browsers versions for 11.6.x

 

Operating System Browser Version

Windows 7

Internet Explorer 11.0 (Native Mode)

Note 

IE 11 requires Windows 7 SP1.

Chrome (version 48 or higher)

Firefox (version 38 and higher ESR)

Windows 10

Internet Explorer 11.0 (Native Mode)

Chrome (version 48 or higher)

Firefox (version 45 or higher)

Mac OS X

Firefox (version 45 or higher)

Chrome (version 48 or higher)

Regards,
Ram.S

Now we running Cisco Finesse v10.6(1)

and we use Firefox esr version 38.2 portable can use it. But need to upgrade to lasted version.

Andreas Silva
Beginner
Beginner

Hello guys,

 

By my experience, the Finesse doest not works well o Portable versions of Firefox and Chrome,

 

Google Chome it was we have best performance.

 

Microsoft Edge or Explorer always shows low performance. 

 

Hope it helps

 

Thanks

 

I try on chrome browser is not work. agent cannot click "apply" button 

If the button doesn't work in FF or Chrome, then the problem isn't a web browser but something else.

I try on chrome browser is not work. agent cannot click "apply" button 

Hi,

 

Chrome is not a supported browser for Cisco finesse on version 10.6 :

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/uccxcompat10_6_1_su3.html#Supported_Browsers_

 

Kindly try IE 11 native mode or Mozilla and let me know if you notice the same issue or not.

Normally we use Firefox38.2 portable is working

 

I try to use Firefox 60.5.2esr and chrome are not working

 

Agent cannot wrap-up the call 

Normolly we user Firefox portable 38.2 esr is working

 

I try to use firefox 60.5 esr and Chrome are not working

 

Agent cannot warp-up the call 

Where is this Apply button ?  Is it part of some gadget ?

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers